註:執行這套軟體所需的最低授權版本為 >= 2019.02。如果您是授權客戶,請在安裝軟體之前登入 Keysight Software Manager 以便取得更新的授權。

授權

  • 需取得授權

安裝於: PC

作業系統

  • Red Hat RHEL5 (32-bit* and 64-bit)
  • Red Hat RHEL6 (32-bit and 64-bit)
  • Red Hat RHEL7 (64-bit)
  • *See Supported Platforms below for details.

支援的儀器

  • Not Applicable